<?php namespace Tps\Tps\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsTpsHomeProjects extends Migration
{
    public function up()
    {
        Schema::rename('tps_tps_projects', 'tps_tps_home_projects');
    }
    
    public function down()
    {
        Schema::rename('tps_tps_home_projects', 'tps_tps_projects');
    }
}
